import http from '@/utils/request'
export function getInvoiceSellerList () {
  return http.post('/admin/invoiceSeller', { data: {} })
}
export function addInvoiceSeller (params) {
  return http.post('/admin/invoiceSeller/add', { data: params })
}
export function deleteInvoiceSeller (id) {
  return http.post('/admin/invoiceSeller/delete', { data: { idList: [id] } })
}
export function updateInvoiceSeller (params) {
  return http.post('/admin/invoiceSeller/update', { data: params })
}
